# CameraConfiguration class abstract

Implementers
  - BarcodeCameraConfiguration
  - DocumentCameraConfiguration
  - MedicalCertificateCameraConfiguration

## Constructors

CameraConfiguration()

## Properties

detectorType → DetectorType
  read-only
handleCameraInAppBackgroundAutomatically ↔ bool
  read / write
hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited